Commit df94db3d authored by Manuel's avatar Manuel

Add this as dep to make ld_preload see the lib

parent fa764e28
...@@ -10,16 +10,15 @@ source ../_buildscripts/${current_repo}-${_arch}-cfg.conf ...@@ -10,16 +10,15 @@ source ../_buildscripts/${current_repo}-${_arch}-cfg.conf
pkgname=amarok pkgname=amarok
replaces=('amarok-base' 'amarok-engine-xine' 'amarok-base-mysqlfree') replaces=('amarok-base' 'amarok-engine-xine' 'amarok-base-mysqlfree')
pkgver=2.4.3 pkgver=2.4.3
pkgrel=1 pkgrel=2
pkgdesc="A media player for KDE" pkgdesc="A media player for KDE"
arch=("i686" "x86_64") arch=("i686" "x86_64")
url="http://amarok.kde.org" url="http://amarok.kde.org"
license=('GPL2' 'LGPL2' 'FDL') license=('GPL2' 'LGPL2' 'FDL')
depends=('kde-runtime' 'mysql' 'qtscriptgenerator' 'taglib-extras' 'liblastfm' 'ffmpeg' 'libofa' 'qjson') depends=('kde-runtime' 'mysql' 'qtscriptgenerator' 'taglib-extras' 'liblastfm' 'ffmpeg' 'libofa' 'qjson' 'loudmouth')
makedepends=('pkgconfig' 'automoc4' 'cmake' 'libgpod' 'libmtp' 'loudmouth' 'docbook-xsl') makedepends=('pkgconfig' 'automoc4' 'cmake' 'libgpod' 'libmtp' 'loudmouth' 'docbook-xsl')
optdepends=("libgpod: support Apple iPod audio devices" optdepends=("libgpod: support Apple iPod audio devices"
"libmtp: support for portable media devices" "libmtp: support for portable media devices")
"loudmouth: backend needed by mp3tunes for syncing")
install="${pkgname}.install" install="${pkgname}.install"
source=("http://download.kde.org/download.php?url=stable/${pkgname}/${pkgver}/src/${pkgname}-${pkgver}.tar.bz2") source=("http://download.kde.org/download.php?url=stable/${pkgname}/${pkgver}/src/${pkgname}-${pkgver}.tar.bz2")
md5sums=('24e8141bcbd065448911fa872c50197d') md5sums=('24e8141bcbd065448911fa872c50197d')
......
...@@ -10,7 +10,7 @@ source ../_buildscripts/${current_repo}-${_arch}-cfg.conf ...@@ -10,7 +10,7 @@ source ../_buildscripts/${current_repo}-${_arch}-cfg.conf
pkgname=k3b pkgname=k3b
pkgver=2.0.2 pkgver=2.0.2
pkgrel=3 pkgrel=3
depends=('kdebase-runtime' 'kdemultimedia-common' 'libsamplerate' 'libmad' depends=('kde-runtime' 'kdemultimedia-common' 'libsamplerate' 'libmad'
'ffmpeg>=0.5' 'taglib>=1.4' 'libmpcdec>=1.2.5' 'libdvdread>=4.1.3' 'ffmpeg>=0.5' 'taglib>=1.4' 'libmpcdec>=1.2.5' 'libdvdread>=4.1.3'
'cdrdao' 'cdrkit' 'shared-mime-info' 'libxft' 'musicbrainz' 'docbook-xsl') 'cdrdao' 'cdrkit' 'shared-mime-info' 'libxft' 'musicbrainz' 'docbook-xsl')
makedepends=('cmake' 'pkgconfig' 'automoc4' ) makedepends=('cmake' 'pkgconfig' 'automoc4' )
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment